CVE-2019-13707

Published: 25 November 2019

Insufficient validation of untrusted input in intents in Google Chrome on Android prior to 78.0.3904.70 allowed a local attacker to leak files via a crafted application.

Priority

Medium

CVSS 3 base score: 5.5

Status

Package Release Status
chromium-browser
Launchpad, Ubuntu, Debian
Upstream
Released (78.0.3904.70)
Ubuntu 20.04 LTS (Focal Fossa)
Released (78.0.3904.70-0ubuntu1)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (78.0.3904.70-0ubuntu0.18.04.2)
Ubuntu 16.04 LTS (Xenial Xerus)
Released (78.0.3904.70-0ubuntu0.16.04.2)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist

Ubuntu 12.04 ESM (Precise Pangolin) Does not exist

Notes

AuthorNote
amurray The Debian chromium source package is called chromium-browser in Ubuntu

References